Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2995 - L UMAX Astra 610S hangs RedHat 6.0 at boot time
Summary: L UMAX Astra 610S hangs RedHat 6.0 at boot time
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-24 06:03 UTC by msevior
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-18 17:36:57 UTC


Attachments (Terms of Use)

Description msevior 1999-05-24 06:03:44 UTC
When my UMAX Astra 610S is connected to the external scsi
bus of my DELL Optiplex GX1 (ataptec Scsi controller), Linux
won't boot but hangs when attempting to "start" the scanner.

If switched on after booting, the scanner is found correctly
on the bus with command:
echo "scsi add-single-device 1 0 3 0" > /proc/scsi/scsi

The scanner works perfectly after doing this using SANE and
xscanimage.

Comment 1 msevior 1999-05-24 07:09:59 UTC
The problem was fixed by recompiling with generic scsi built-in the
kernel (i'm using 2.2.7). Linux now identifies the scanner and boots
nicely. PS. Win NT barfs on this so far..

It was in the SANE manual. Guess I should I should RTFM first...

Comment 2 Cristian Gafton 1999-06-18 17:36:59 UTC
There is little we can do about this now and there are other
workarounds as pointed out.


Note You need to log in before you can comment on or make changes to this bug.